Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Jul 2026 11:08:28 +0300

Jõhvi Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/08440 
aadressile Ida-Viru maakond, Jõhvi vald, Jõhvi linn, 3 Jõhvi-Tartu-Valga tee 
L9 // Uus tn 8 // Uus tänav L1 (UUS TN 8 JUURDEPÄÄS, TEED JA PLASTID) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: -

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27949325>  (menetlus nr: 
559929), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.08.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõhvi Vallavalitsus) või menetleja (KRISTINA IKOHHAINEN) poole.